Compatibility Issues in Maple 2019 - Maple Programming Help

Online Help

All Products    Maple    MapleSim


Home : Support : Online Help : System : Information : Updates : Maple 2019 : updates/Maple2019/compatibility

Compatibility Issues in Maple 2019

The following is a brief description of the compatibility issues that affect users upgrading from Maple 2018 to Maple 2019.

 

Spreadsheets

Data Set Search

Spreadsheets

• 

The Spread package has been deprecated.

Data Set Search

• 

The data set search in the help search bar has been turned off by default. To enable the data set search, view the Network Options dialog page.